

const scriptsInEvents = {

	async Level_general_es_Event59_Act11(runtime, localVars)
	{
		// When the game ends or when score changes
		window.cyberBallAPI.submitScoreIfNeeded(runtime.globalVars.Score, runtime.globalVars.Level_Unlock);
	},

	async Level_general_es_Event61_Act12(runtime, localVars)
	{
		// When the game ends or when score changes
		window.cyberBallAPI.submitScoreIfNeeded(runtime.globalVars.Score, runtime.globalVars.Level_Unlock);
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
